/*******************
 * Default CSS     *
 ******************/
body {
 background-color: #FFFFFF;
 margin: 0px;
 font-family: arial, serif;
 font-size: 12px;
 color: #000000;
}

.dark_blue {
	color:#456ca0;
}

.white {
	color:#FFFFFF;
}

img {
	padding-right:10px;
}

a {
	text-decoration:none;
	color:#456ca0;
}

a:link {
	text-decoration:none;
	color:#456ca0;
}

a:hover {
	text-decoration:underline;
}

a.white:hover {
	text-decoration:none;
}

.pointer {
	cursor: pointer;
}

h3 {
	font-size:18px;
}


h4 {
	font-size:14px;
	color:#6c6c6c;
	margin-bottom:7px;
}

.bullet {
	list-style-image:url(../im/bullet_arrow.jpg);

}
.bullet li{
	margin-left:-25px;
	_margin-left:-25px;
	**margin-left:-22px;
	margin-bottom:10px;
	padding-left:5px;
}

#site {
	background-image:url(../im/background.jpg);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
	width:983px;
}

#header {
	background-image:url(../im/top_background.jpg);
	background-repeat:repeat-x;
	background-color: black;
	height:123px;
	width:961px;
	margin-left:11px;
}

#more_info {
	float:right;
	margin-top:-110px;
	padding-right:70px;
	color:#FFFFFF;
}

#language_button {
	float:right;
	margin-top:-65px;
	margin-right:-150px;
	_margin-right:25px;
	*margin-right:-115px;
	width:230px;
}

#search_box {
	float:right;
	margin-top:-70px;
	margin-right:35px;
	_margin-right:25px;
	*margin-right:-115px;
	width:230px;
}

#search_button {
	width:58px;
	margin-bottom:-4px;
	
}


.home {
	width:57px;
	height:22px;
	margin-top:0px;
	padding-top:13px;
	padding-left:52px;
	float:left;
	background-image:url(../im/nav_button_first.jpg);
	z-index:999;
	color:#989898;
	font-weight:bold;
	cursor: pointer;
}

#home:hover  {
	width:57px;
	height:22px;
	margin-top:0px;
	padding-top:13px;
	padding-left:52px;
	float:left;
	background-image:url(../im/nav_button_first_over.jpg);
	z-index:999;
	color:#FFFFFF;
	font-weight:bold;
	cursor: pointer;
}

.home_hover  {
	width:57px;
	height:22px;
	margin-top:0px;
	padding-top:13px;
	padding-left:52px;
	float:left;
	background-image:url(../im/nav_button_first_over.jpg);
	z-index:999;
	color:#FFFFFF;
	font-weight:bold;
	cursor: pointer;
}



#nav {
	width:868px;
	font-size:13px;
	height:35px;	
	float:left;
	margin-top:-33px;
	padding-left:287px;
	_margin-right:-320px;
	*margin-right:-200px;
	cursor:pointer;
	z-index:999;
}

.nav_button {
	background-image:url(../im/nav_button_unselected.jpg);
	color:#989898;
	font-weight:bold;
	width:93px;
	margin-top:3px;
	padding-top:10px;
	height:20px;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	float:left;
}

.nav_button:hover {
	background-image:url(../im/nav_button_selected.jpg);
	color:#FFFFFF;
	font-weight:bold;
	width:93px;
	margin-top:3px;
	padding-top:10px;
	height:22px;
	padding-left:10px;
	cursor:pointer;
	padding-right:10px;
	float:left;
}

.nav_button_selected {
	background-image:url(../im/nav_button_selected.jpg);
	color:#FFFFFF;
	font-weight:bold;
	width:93px;
	margin-top:3px;
	padding-top:10px;
	height:22px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}




#banner {
	position: relative;
	top: 0px;
	left: 11px;
	width: 951px;
	height: 150px;
}
#banner img {
	position: absolute;
	top: 0px;
	left: 0px;
}

#banner_text {
	margin-left:530px;
	padding-top:35px;
	width:257px;
	font-size:14px;
	font-weight:bold;
}

#banner_logo1 {
	float:left;
	margin-top:-85px;
	padding-left:820px;
}

#banner_logo2 {
	float:left;
	margin-top:-88px;
	padding-left:890px;
}

#sub_nav {
	width:272px;
	margin-left:689px;
	height:30px;
	z-index:999;
	font-size:12px;
	font-weight:bold;
	color:#7c7c7c;
}

.button1{
	background-image:url(../im/sub_nav_button1.jpg);
	padding:0px;
	background-repeat:no-repeat;
	float:left;
	width:44px;
	height:24px;
	margin-top:-4px;
	padding-top:16px;
	padding-left:40px;
}

.button1:hover{
	background-image:url(../im/sub_nav_button1_hightlighted.jpg);
	padding:0px;
	background-repeat:no-repeat;
	float:left;
	width:44px;
	height:24px;
	margin-top:-4px;
	color:#456ca0;
	padding-top:16px;
	padding-left:40px;
}

.button1_hightlighted{
	background-image:url(../im/sub_nav_button1_hightlighted.jpg);
	padding:0px;
	background-repeat:no-repeat;
	float:left;
	width:44px;
	height:24px;
	margin-top:-4px;
	color:#456ca0;
	padding-top:16px;
	padding-left:40px;
}


.button2{
	background-image:url(../im/sub_nav_button2.jpg);
	padding:0px;
	float:left;
	width:85px;
	height:24px;
	margin-top:-8px;
	padding-top:20px;
	color:#456ca0;
	padding-left:9px;
}

.button3{
	background-image:url(../im/sub_nav_button3.jpg);
	padding:0px;
	float:left;
	width:85px;
	height:24px;
	margin-top:-4px;
	padding-top:16px;
	padding-left:9px;
}

.button3:hover{
	background-image:url(../im/sub_nav_button2.jpg);
	padding:0px;
	float:left;
	width:85px;
	height:24px;
	margin-top:-8px;
	padding-top:20px;
	color:#456ca0;
	padding-left:9px;
}


#breadcrumb {
	background-image:url(../im/breadcrumb_gradient.jpg);
	background-repeat:repeat-x;
	margin-left:auto;
	margin-right:auto;
	width:961px;
	height:24px;
	margin-left:11px;
}

#breadcrumb_text {
	color:white;
	margin-left:15px;
	padding-top:5px;
}

#content_area {
	background-image:url(../im/content_background.jpg);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
	width:961px;
	padding-bottom:10px;
}

#content_area_for_subpg_leftrightnav {
	background-image:url(../im/content_background_subpg_leftrightnav.jpg);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
	width:961px;
	padding-bottom:10px;
}

#content_area_for_subpg_leftnav {
	background-image:url(../im/content_area_for_subpg_leftnav.jpg);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
	width:961px;
	padding-bottom:10px;
}

#content_area_for_hmpg_w_slogo {
	background-image:url(../im/content_area_for_hmpg_w_slogo.jpg);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
	width:961px;
	padding-bottom:10px;
}

#left_area {
	width:166px;
	padding:10px;
	padding-top:0px;
	_padding-top:20px;
	*padding-top:20px;
	float:left;
}

#right_area {
	width:754px;
	padding:10px;
	float:left;
}

#center_area {
	width:480px;
	padding:10px;
	float:left;
}

#center_area_span_left {
	width:656px;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	_padding-top:0px;
	*padding-top:20px;
	float:left;
}


#center_area_span_right {
	width:656px;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	_padding-top:0px;
	*padding-top:20px;
	float:left;
}


#right_nav {
	width:255px;
	padding:10px;
	padding-top:4px;
	float:left;
	margin-right:-21px;
	
	
}

.right_nav_block {
	
	width:234px;
	padding:10px;
	background-color:#f9f9f9;
	border:1px solid #FFFFFF;
	padding-bottom:20px;
	_padding-bottom:25px;
	*padding-bottom:25px;
	margin-bottom:5px;
}

.right_nav_block h4{
	margin-top:0px;
	margin-bottom:-5px;
	_margin-bottom:-15px;
	*margin-bottom:-10px;
}

.right_nav_breakline {

	width:245px;
	height:5px;
	border-top:1px solid white;
	margin-left:10px;
	margin-top:-10px;
	margin-bottom:-10px;
	_margin-bottom:-5px;
	*margin-bottom:-5px;
}


.right_nav_contentblock {

	width:234px;
	padding:0px;
	padding-top:0px;
	_padding-top:0px;
	*padding-top:10px;
	padding-left:12px;
	padding-bottom:20px;
	margin-bottom:5px;
}

.right_nav_block p {
	margin-bottom:-4px;
	_margin-bottom:-4px;
	*margin-bottom:-10px;
}

.right_photo {
	padding-bottom:10px;
}


.label {
	width:130px;
	float:left;
	margin-right:5px;
	margin-top:10px
}

.new_line {
	clear:both;
}

.width_396 {
	width:396px;
}

.width_600 {
	width:600px;
	padding-top:50px;
}

.line { 
	border-bottom:1px solid #e2e2e2;
	margin-bottom:10px;
	margin-top:20px;
}

#sponsor_logo1 {
	margin-top:-40px;
	margin-bottom:15px;
}

#footer {
	clear:all;
	margin-left:auto;
	margin-right:auto;
	background-color:#01377d;
	width:961px;
	height:53px;
}

#footer_nav {
	padding-top:30px;
	color:white;
	padding-left:25px;
	font-size:12px;
	margin-right:10px;
	width:450px;
	float:left;
}

#footer_text {
	padding-top:30px;
	color:white;
	margin-left:25px;
	font-size:11px;
	text-align:right;
	margin-right:30px;
}
